# $Revision: 1.12 $, $Date: 2002/05/08 16:08:59 $
Summary:	Simple X MUD client
Summary(pl):	Prosty klient MUDa pod Xy
Name:		sclient
Version:	0.7.2
Release:	1
License:	GPL
Group:		X11/Applications/Games
Source0:	http://sclient.linux.se/%{name}-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Simple X MUD client.

%description -l pl
Prosty klient MUDa pod Xy.

%prep
%setup -q

%build
rm -f missing
aclocal
autoconf
automake -a -c -f
%configure \
	--%{?debug:en}%{!?debug:dis}able-more-warnings
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install src/sclient $RPM_BUILD_ROOT%{_bindir}

gzip -9nf README AUTHORS BUGS NEWS TODO ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sclient.spec,v $
Revision 1.12  2002/05/08 16:08:59  kloczek
- typo.

Revision 1.11  2002/05/08 09:03:46  marcus
- typo in %%configure

Revision 1.10  2002/05/08 07:25:48  kloczek
- two simplifications in %build.

Revision 1.9  2002/05/07 13:03:39  qboosh
- removed COPYING (known - GPL) and INSTALL from doc

Revision 1.8  2002/03/24 23:28:24  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.7  2002/03/01 16:21:18  blues
- added ac/am regeneration. more BR. builds now

Revision 1.6  2002/02/23 04:41:58  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:14:52  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/10/10 13:30:40  qboosh
- adapterized, BuildRequires: automake

Revision 1.2  2001/09/22 11:17:53  qwark
- initial release
- STB
